/* CSS Document */
* { margin:0; padding:0;}

.clear { clear:both;}

html, body { height:100%; }
body {font-size:100%; line-height:0.95em; text-align:center}
html, input, textarea
	{	font-family:Georgia; 
		color:#3e4149;
	}	


.vam{ vertical-align:middle}
.fl{ float:left}
.fr{ float:right}
.tac{ text-align: center}
.width{ width:100%}

a img{ border:0px}
img{ vertical-align:top;  }

b{color:#018eb9;}

a{color:#345EA8; text-decoration:underline} 
a:hover{text-decoration:none}
.a1{color:#345EA8; float:right; background:url(images/li_a.gif) repeat-x bottom; text-decoration:none} 
.a1:hover{color:#000; text-decoration:none} 
.a2{color:#345EA8; background:url(images/li_a.gif) repeat-x bottom; text-decoration:none} 
.a2:hover{color:#000; text-decoration:none} 

#content ul{margin:0; padding:0; list-style:none;}
#content ul li{background:url(images/arrow1.gif) top left no-repeat; background-position:0 5px; margin:0px; padding-left:8px; }
#content ul li a{color:#fff; text-decoration: underline; line-height:1.4em} 
#content ul li a:hover { text-decoration:none; }

/*header*/
#header .head{margin:0px -35px 0px -35px }

/*content*/
#content{ font-size:0.6875em; width:100%; text-align:left}
#content .indent{padding:0px 15px 0px 0px}
#content .indent1{padding:0px 40px 0px 0px}
#content .indent_col1{padding:8px 10px 5px 7px}
#content .indent_col4{padding:14px 10px 18px 17px}
#content .title{  margin-bottom:5px}
#content .pic_left{ float:left; margin:0px 15px 0px 0px}
#content .pic_left1{ float:left; margin:0px 15px 22px 0px}
#content .pic{ margin:0px 0px 16px 0px}
#content .pic1{ margin:0px 3px 0px 0px}
#content p{ margin:0px 0px 5px 0px}
#content h2{ font-size:1.6em; font-weight:normal; color:#3B5998; margin-bottom:10px}
#content h4{ font-size:1em; font-weight:normal; color:#345EA8; font-weight:bold}
#content .bg { background:url(images/line_x.gif) repeat-x bottom; padding-bottom:15px}
/*index.html*/
#page1 #content .row1{ margin:6px 0px 0px 0px}
#page1 #content .row2{ margin:14px 0px 0px 0px}
#page1 #content .indent_col6{padding:23px 0px 22px 31px}
#page1 #content .indent_col7{padding:23px 0px 22px 0px}
#page1 #content .pic3{ margin:0px 0 6px 0px }
#page1 #content .col5 a{color:#fff; text-decoration:underline} 
#page1 #content .col5 a:hover{text-decoration:none}
/*index-2.html*/
#page3 #content .col1 .p1{ float:right; margin:0 7px 25px 0}
/*index-3.html*/
#page4 #content .pad{ margin:0 17px 0px 0}
#page4 #content .col2 .arrow{ margin:0 4px 0 -9px; vertical-align:middle}
#page4 #content .col2 .indent_col1{padding:8px 0px 5px 32px}
/*index-6.html*/
#page7 #content p{ margin:0 0px 15px 0}



/*footer*/
#footer { color:#3e4149; font-size:0.6875em; padding:17px 0px 28px 0px;}
#footer a {color:#3e4149; text-decoration:none}  
#footer a:hover {  text-decoration:underline}


input{
   	border:1px solid #000000; 
	background:#FFFFFF;
	width:193px; height:18px;
	font-size:1em;
	padding-left:5px;
	margin-bottom:3px
}
textarea{
   	border:1px solid #000000; 
	background:#FFFFFF;
	width:193px; height:152px;
	font-size:1em;
	padding-left:5px;
	margin-bottom:11px;
	overflow:auto}